OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKSTEPBase
StepShape

# StepShape_GeometricCurveSet Class Reference

`#include <StepShape_GeometricCurveSet.hxx>`

Inheritance diagram for StepShape_GeometricCurveSet:

[legend]

## Public Member Functions
Standard_EXPORT | StepShape_GeometricCurveSet ()
| Returns a GeometricCurveSet .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepShape_GeometricCurveSet::StepShape_GeometricCurveSet | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepShape_GeometricCurveSet::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepShape_GeometricSet.

The documentation for this class was generated from the following file:

- StepShape_GeometricCurveSet.hxx